import React from 'react';
export default function AvcFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180-357h50v-65h70v65h50v-246H180zm50-115v-81h70v81zm218 115h57l75-246h-50l-53 183-47-183h-50zm162 0h170v-72h-50v22h-70v-146h70v22h50v-72H610zM40-160v-640h880v640z" })));
}
